.fb_blog {
  -ms-word-break: break-all;
  word-break: break-all;
  /* Non standard for webkit */
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }

#blog_header {
  position: absolute;
  top: -80px;
  margin-left: 1em;
  margin-right: 1em; }

#blog_header img {
  margin-right: 1em;
  vertical-align: middle; }

#blog_header a {
  color: white;
  text-decoration: none;
  font-size: 1.1em;
  font-weight: bold; }

#blog_header a:visited {
  color: white;
  text-decoration: none; }

#blog_proper hr {
  margin-top: 1em;
  margin-bottom: 1em; }

#blog_proper img {
  max-width: 500px; }

.fb_comment {
  font-size: 13px;
  text-align: right;
  font-weight: bold;
  border-top: 1em solid white;
  clear: both; }

.fb_comment a {
  color: black;
  text-decoration: none; }

.fb_comment a:visited {
  color: black; }

.fb_comment a:hover {
  text-decoration: underline; }

.fb_thumb {
  float: left;
  border-left: 1em solid white;
  border-right: 1em solid white; }

.fb_photo {
  text-align: center; }

.fb_msg {
  font-size: 13px;
  margin-top: -0.4em; }

.fb_msg:first-line {
  font-weight: bold;
  font-size: 1.2em;
  line-height: 2em; }

.fb_desc {
  font-size: 13px; }
